@import 'config';
@import './layout/functions';
@import './mixins/mixins';

// Layout
@import './layout/fonts';
@import './layout/base';

.header {
    background: $white;
    min-height: rem(60);
    box-shadow: 0px 8px 20px rgba(18, 38, 63, 0.09);
}

.footer {
    background: $blue;
    min-height: rem(60);
}
